<EXT NEXT_FIELD_KEY="COL0013" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="9" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0008" description="CANDIDATURA_INCARICHI_COLLAUDO_Iscrizione_Sezioni" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="CANDIDATURA_INCARICHI_COLLAUDO_Iscrizione_Sezioni">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Sezione 1">
    <COL0001 default="" display-field="" name="Sezione_1" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sezione 1" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="9" value="contenente l'elenco degli esperti a cui potranno essere affidati incarichi di collaudo tecnico-amministrativo in corso d'opera e finale"/>
    </COL0001>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="Sezione 2">
    <COL0002 default="" display-field="" name="Sezione_2" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sezione 2" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="2" value="contenente l'elenco degli esperti a cui potranno essere affidati incarichi di collaudo statico in corso d'opera e finale"/>
    </COL0002>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD003" search-grouping="AND" title="Sezione 3">
    <COL0003 default="" display-field="" name="Sezione_3" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sezione 3" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="3" value="contenente l'elenco degli esperti a cui potranno essere affidati incarichi di collaudo tecnico specialistico funzionale in corso d'opera e finale, per"/>
    </COL0003>
    <COL0004 default="" display-field="" name="" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="4" value="impianti elettrici e speciali"/>
      <ITEM key="5" value="impianti meccanici"/>
    </COL0004>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD004" search-grouping="AND" title="Sezione 4">
    <COL0005 default="" display-field="" name="Sezione_4" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sezione 4" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="6" value="contenente l'elenco degli esperti restauratori e storici dell'arte/archivista/bibliotecario che potranno fare parte degli Organi di collaudo in corso d'opera e finale dei beni rientranti nel settore dei beni culturali di cui all'art. 22 comma 1 (categoria OG2) e comma 2 (categoria OS2-A e OS2-B) dell'Allegato II.18 al D. Lgs. 36/2023, come"/>
    </COL0005>
    <COL0006 default="" display-field="" name="" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="7" value="restauratore"/>
      <ITEM key="8" value="storico dell'arte; archivista; bibliotecario"/>
    </COL0006>
  </SECTION>
  <SECTION key="SEC_0007" order-key="ORD005" search-grouping="AND" title="Campi nascosti">
    <COL0011 default="" display-field="" name="Gruppo_1" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Gruppo 1" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="Gruppo_2" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Gruppo 2" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>